.peral{
	background-image: url('../images/logos/peral.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	min-height: 150px;
}
.peral img{
	margin: auto;
}
.navbar-right{
	padding-top: 20px;
}
.center{
	text-align: center;
}
.auto{
	margin: 0 auto;
}
.over{
	overflow: auto;
}
.anuncio{
	text-align: center;
	margin: 0 auto;
	background: #1d1d1d;
	overflow: auto;
	width: 100%;
}
.no-padding{
	padding: 0px;
}
.brown{
	color: #e6deba;
	font-weight: 600;
}
.blue{
	color: #101d2b;
	font-weight: 600;
}
.brown-bg{
	background-color: #e6deba;
	color: #fff;
}
.blue-bg{
	background-color: #101d2b;
	color: #fff;
}
.blue-bg h2{
	color: #fff;
}
.btn-brown{
	background-color: transparent;
	color: #e6deba;
	border: 1px solid #e6deba;
}
.btn-brown:hover{
	background-color: transparent;
	color: #fff;
	border: 1px solid #fff;
}

.sim-button{
	line-height: 50px;
	height: 50px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 30%;
	cursor: pointer;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
}
.sim-button span{
	font-size: 14px!important;
}
.button-bright {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.button-bright a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.button-bright::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	opacity: 1;
	-webkit-transform: translate(-13%,-190%) rotate(-30deg);
	transform: translate(-13%,-190%) rotate(-30deg);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,0.25);
}
.button-bright:hover::before{
	opacity: 0;
	-webkit-transform: translate(0,0);
	transform: translate(0,0);	
}
.button-reserva {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	padding: 15px 30px;
}
.button-reserva a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.button-reserva::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	border: 1px solid rgba(255,255,255,0.5);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.button-reserva:hover::before{
	opacity: 0;
	-webkit-transform: scale(1.2,1.2);
	transform: scale(1.2,1.2);
}
.button-reserva::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	background-color: rgba(255,255,255,0.25);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: scale(0.5,0.5);
	transform: scale(0.5,0.5);
}
.button-reserva:hover::after{
	opacity: 1 ;
	-webkit-transform: scale(1,1);
	transform: scale(1,1);
}
.button-reserva:hover{
	color: #fff!important;
}
.icon-bg{
	padding: 20px 10px 10px 10px;
	font-size: 55px;
	color: #101d2b;
}
.icon-bg:hover span,
.icon-bg-white:hover span {
  color: #E6DEBA;
}
.icon-bg-white{
	padding: 20px 10px 10px 10px;
	color: #fff;
	font-size: 55px;
}
.menu-grid {
  height: 200px;
  padding: 50px;
}
.menu-grid h2 {
  font-size: 42px;
  color: #101d2b;
  font-family: 'Playfair Display', serif;
  margin: 0;
  padding: 15px;
  border-top: 1px solid #101d2b;
}
.menu-grid h2, .menu-grid span {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.height-block{
	height: 800px !important;
}
@media only screen and (max-width: 990px) {
	.height-block{
		height: 100%;
	}
	.bg-absolute{
		position: unset!important;
	}
	.foot-logo img{
		padding: 0px 0px 30px 0px;
		margin: 0px;
	}
}
.padding{
	padding: 25px;
}
.container-fluid{
	overflow: hidden;
}
.wood-bg{
	background: url('../images/wood-bg.jpg');
	background-position: center;
}
.bg-absolute{
	position: absolute;
	bottom: 0px;
}
.border{
	margin-top: 50px;
	border: 1px solid #101d2b;
}
#cita{
	background-image: url('../images/paper-bg.jpg');
	background-position: center;
	background-attachment: fixed;
	color: #fff;
}
#cita h1,
#cita h5{
	color: #fff;
}
#menu h2{
	padding-bottom: 20px;
	padding-top: 20px;
}
#menu .text-center img{
	padding-top: 15px;
}
.panel-body h4{
	padding-top: 15px;
	padding-bottom: 15px;
}
#vinos h2{
	padding: 20px 0px;
}
@media only screen and (max-width: 398px) {
	ul.nav-tabs a{
		height: 63px;
	}
}
#navidad h2,
#navidad h5{
	color: #fff;
}
#navidad img{
	padding-bottom: 20px;
}
#navidad .fluid-grid span{
	font-size: 50px;
}
.bg-navidad{
	background-color: #d60816;
}